div#category > div > ul.subforums > li > div > div.subforum-description > div.subforum-stats,

div.rowlegend > div.legendtitle, td.tcat, div#tabs ul.profile-list li.active a, 

div#category {
	overflow: hidden;
	color: black;
	font-size: 12px;


}	
div#category > div.category-title {
	padding: 9px 10px;
        color: black;
	overflow: hidden; 
	border: solid #e0e0e0;
	border-width: 0 0 1px 1px;
}
div#category > div.category-title > div.expcolimage {
	margin-top: 0 !important;
        color: black;
}	 
div#category > div.category-title > a { 
	font-weight: bold;
	color: black;
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}
div#category ul.subforums {
	margin: 0;
        color: black;
	padding: 0;
	list-style: none;
}
div#category ul.subforums > li {
	width: 33%; 
        color: black;
	border: solid #e0e0e0;
	border-width: 0 0 3px 1px; 
	float: left;
	height: 150px;	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
div#category ul.subforums > li > img {
	position: absolute;
	margin: auto auto;
	top: -70px;
        color: black;
	bottom: 0;
	left: 10px;
} 
div#category ul.subforums > li > div {
	height: 100%; 
        color: black;
	padding-top: 5px; 
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
div#category ul.subforums > li > div > div.subforum-description { 
	padding: 0 10px 0 10px;
        color: black;
}
div#category ul.subforums > li > div > div.subforum-description a.linkpost { color: black; font-size: 12px; }
div#category ul.subforums > li > div > div.subforum-description > div.lastpost {
	border: dashed 1px black;
	position: absolute;
        color: black;
		padding: 2px;
	bottom: 1px;
	left: 10px;
}
div#category ul.subforums > li > div > div.subforum-description > div.subforum-stats {
	font-size: 10px;
	position: absolute;
	right: 10px;
	top: 5px;
	color: black; 
	padding: 5px 5px;
	line-height: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	opacity: 0; 
	filter: alpha(opacity=0); 
	-webkit-transition: opacity 0.2s, ease-in 0.3s;
	transition: opacity 0.2s, ease-in 0.3s;
	-moz-transition: opacity 0.2s, ease-in 0.3s;
	-o-transition: opacity 0.2s, ease-in 0.3s;
}
div#category ul.subforums > li:hover > div > div.subforum-description > div.subforum-stats {	background: black; color: white; opacity: 0.4; 
	filter: alpha(opacity=1);  
}
.alt_sbc {list-style: none; margin: 0; padding: 0;}
.alt_sbc li {width: 30%; float: left;}
.foroficons {
	box-shadow: 2px 2px 1px #888888;
	position: absolute;
	border:1.7px solid white;
	opacity: 0.8;
border-radius:9px;
}

#tvatar img {
width: 44px;
height: 44px;
margin: 0 10px;
border-radius: 8%;
border: none;
}
		
		
/*
     FILE ARCHIVED ON 04:16:06 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.325
  captures_list: 0.489
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.012
  esindex: 0.008
  cdx.remote: 7.021
  LoadShardBlock: 65.848 (3)
  PetaboxLoader3.datanode: 62.382 (4)
  load_resource: 157.338
  PetaboxLoader3.resolve: 116.336
*/